qrrs(1)

NAME
qrrs - CLI QR code generator and reader

SYNOPSIS
qrrs [-r|--read] [-t|--terminal] [-o|--output-format] [-m|--margin] [-i|--invert_colors] [-h|--help] [-V|--version] <INPUT> [OUTPUT]

DESCRIPTION
CLI QR code generator and reader

OPTIONS

-r, --read
    Read the qrcode instead of generating it

-t, --terminal
    Display code in terminal

-o, --output-format=FORMAT [default: image]
    Format in which the qrcode will be saved
    [possible values: image, svg, unicode]

-m, --margin=margin [default: 5]
    Margin applied to qrcode

-i, --invert_colors
    Invert qrcode colors

-h, --help
    Print help

-V, --version
    Print version

<INPUT>
    Input data

[OUTPUT]
    Output file

EXTRA
Examples:
  qrrs "Some text"
  qrrs "Some text" /tmp/qr.png
  qrrs --read /tmp/qr.png
  Some text
  qrrs --read /tmp/qr.png /tmp/qr1.png
  qrrs --read /tmp/qr1.png
  Some text

VERSION
v0.1.9

AUTHORS
Lenivaya <xocada@gmail.com>

EXAMPLES OF USAGE
qrrs "Your input here"
qrrs "Something" /tmp/qr.png
qrrs -r /tmp/qr.png